﻿html, body
{
	margin:0;
	position: relative;
	color:#040405;
	font-family:arial,verdana,helvetica,sans-serif;
	font-size:12px;
	text-align:center;
	background-image:url(bg.jpg);
	background-position:center;
	background-repeat:repeat;
}

#container
{
	width: 10px;
	min-width: 1000px;
	text-align:left;
	position:relative;
	margin: 0 auto 0 auto;
	background-color:#fff;
}

#container #Header
{
	height: 100px; /*border: dashed 1px gray;*/
}

#container #MainContext
{
	/* border: solid 1px #ADADAD; */
	padding:0;
}

#container #Footer
{
	clear:both;
	text-align: center;
	bottom: 0;
	height: 50px; /* Height of the footer */ /*border: dashed 1px gray; */
}

.middletable 
{
	/* border:1px solid #E5A262; */
	padding:2px 0px 3px 5px;
	width:100%;
}
.hpnavtitle 
{
	color:#FF6633;
	font-size:17px;
	font-weight:bold;
}

/***********************************************************
*
* Header
*
**************************************************************/
#header_top
{
	height:60px;
	background-color: #fff;
	color:#666;
}

#top-logo
{
	float: left;
}

#top-info
{
	float: right;
	margin:10px;
}
#top-info a {color:#333;}

#header_bottom
{
	height: 25px;
	background: #ececec url('Menu/MenuItemBackground.gif') repeat-x;
}

/***********************************************************
*
* Footer
*
**************************************************************/
.CopyRight
{
	font-family: Verdana, Helvetica, sans-serif;
	font-size: 7.5pt;
	vertical-align: bottom;
	padding-bottom: 5px;
	padding-top: 5px;
}

/***********************************************************
*
* Retail Default Page
*
**************************************************************/
#sidebar
{
	float: left;
	width: 200px;
	/* border-right: solid 0px #ADADAD; */
}

#sidebar .bottom_line
{
	border-bottom: solid 1px #ADADAD;
}

#sidebar h3
{
	color: #CC3366;
	font-size: 1.2em;
	margin: 0px;
	padding: 5px;
	text-align: center;
}

#main  
{
	margin-left:200px;
	width: 780px;
	padding: 5px;
	float:none;
	border-left: solid 1px #ADADAD;
}


#main #midbar
{
	float: left;
	width: 1%;
	background: #fff url(../../Pic/blank.gif) repeat-y right top;		
	height: 900px;
}

#main #Content
{
	float: left;
	width: 99%;
}


.brandimage
{
	padding:10px;
	text-align:center;
	display:block;
}

/***********************************************************
*
* General
*
**************************************************************/
.clear_both
{
	clear: both;
}

#search_box
{
	text-align: center;
	padding: 10px;
}

#search_box .valign_middle
{
	vertical-align: middle;
}

.Title
{
	padding: 10px 0 0 0;
	color:#003399;
	font-size:20px;
	font-weight:normal;
	font-family:Tahoma, Arial, Helvetica, sans-serif;
}

.HighLightBigBlue
{
	color:#003399;
	font-size:18px;
	font-weight:normal;
	margin: 10px 0 0 5px;
}

.HighLightLabel
{
	color:#57575B;
	font-family:Arial,Helvetica,sans-serif;
	font-size:14px;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:18px;
	margin: 0 0 0 5px;
}

.Label
{
	text-align:left;
	color:#57575B;
	font-family:Arial,Helvetica,sans-serif;
	font-size:14px;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:18px;
	margin: 0 0 0 5px;
}

.TextBox
{
		margin: 5px 0px 5px 0px;	

}


.SecurityQuestion
{
	color: #C7025E;
	font-size: 14px;
	font-weight: bold;
	font-family: arial, Helvetica, sans-serif;
	font-style: italic;
}

.WarningLabel, .Warning
{
	color: Red;
	font-family: Verdana, Helvetica, sans-serif;
	font-size:  8.5pt;
	font-weight: bold;
	padding:5px;
	
}

#LoginBox .Label
{
	font-family: Verdana, Helvetica, sans-serif;
	font-size:  8.7pt;
	vertical-align:middle;
	font-weight: bold;
	float:left;
	width:6em;
	margin: 5px 3px 0px 30px;
}

#LoginBox .TextBox
{
}


.blueline
{
	border-bottom:1px solid #6699CC;
	color:#6699CC;
	font-size:1px;
	line-height:1px;
	padding-bottom:3px;
	width:100%;
	margin-top:10px;
}

#faq
{
	padding:30px;
}

#faq a:link,
#faq a:visited {
	text-decoration:underline;
	color:#040405;
}

.center
{
	text-align:center;
}

.gen_msg
{
	padding:10px 10px 10px 10px;
}
/***********************************************************
*
* HTML Tags
*
**************************************************************/
img
{
	border: 0px;
}

A.AddLink, A.AddLink:link, A.AddLink:visited
{
	color: rgb(33, 33, 33);
	font-family: Verdana, Helvetica, sans-serif;
	font-size:  8.5pt;
	font-weight: bold;
	text-decoration: none;
  
}
A.AddLink:hover
{
	color: blue;
	font-family: Verdana, Helvetica, sans-serif;
	font-size:  8.5pt;
	font-weight: bold;
	text-decoration: none;
}

A.CategoryLink, A.CategoryLink:link, A.CategoryLink:visited
{
	color: rgb(4, 84, 183);
	font-family: Verdana, Helvetica, sans-serif;
	font-weight: bold;
	font-size:  8.5pt;
	text-decoration: none;
	
}

A.CategoryLink:hover
{
	color: rgb(255, 0, 0);
	font-family: Verdana, Helvetica, sans-serif;
	font-weight: bold;
	font-size:  8.5pt;
	text-decoration: none;
}
A.ChildLink, A.ChildLink:link, A.ChildLink:visited
{
	color: rgb(4, 84, 183);
	font-family: Verdana, Helvetica, sans-serif;
	font-size:  8.5pt;
	text-decoration: none;
	font-weight:bold;
}

A.ChildLink:hover
{
	color: rgb(204, 0, 0);
	font-family: Verdana, Helvetica, sans-serif;
	font-size: 8.5pt;
	text-decoration: none;
}

A.ChildLinkWhite, A.ChildLinkWhite:link, A.ChildLinkWhite:visited
{
	color: rgb(255, 255, 255);
	font-family: Verdana, Helvetica, sans-serif;
	font-size:  8.5pt;
	font-weight: bold;
	text-decoration: none;
  
}

A.ChooseLink, A.ChooseLink:link, A.ChooseLink:visited
{
	color: rgb(0, 153, 255);
	font-family: Verdana, Helvetica, sans-serif;
	font-size:  8.5pt;
	text-decoration: none;
  
}
A.ChooseLink:hover
{
	color: red;
	font-family: Verdana, Helvetica, sans-serif;
	font-size:  8.5pt;
	text-decoration: none;
}

A.LeftMenuLink, A.LeftMenuLink:link, A.LeftMenuLink:visited
{
	color: rgb(20, 20, 20);
	font-family: Verdana, Helvetica, sans-serif;
	font-size:  7pt;
	text-decoration: none;
  
}

A.LeftMenuLink:hover
{
	color: rgb(110, 110, 110);
	font-family: Verdana, Helvetica, sans-serif;
	font-size:  7pt;
	text-decoration: none;
}

A.HeaderLink, A.HeaderLink:link, A.HeaderLink:visited
{
	color: #333;
	font-family: Verdana, Helvetica, sans-serif;
	font-size:  7.5pt;
	font-weight: normal;
	text-decoration: none;
	
}
A.HeaderLink:hover
{
	color:#666;
	font-family: Verdana, Helvetica, sans-serif;
	 font-size:  7.5pt;
	text-decoration: none;
}
A.HeaderLink1, A.HeaderLink1:link, A.HeaderLink1:visited
{
	color: #333333;
	font-family: Verdana, Helvetica, sans-serif;
	font-size:  9pt;
	font-weight: bold;
	text-decoration: none;
	
}
A.HeaderLink1:hover
{
	color:  #666;
	font-family: Verdana, Helvetica, sans-serif;
	font-size:  9pt;
	text-decoration: none;
}

A.ItemLink, A.ItemLink:link, A.ItemLink:visited
{
	color: rgb(0, 102, 204);
	font-family: Verdana, Helvetica, sans-serif;
	font-size:  8.5pt;
	text-decoration: none;
	
}

A.ItemLink:hover
{
	color:  red;
	font-family: Verdana, Helvetica, sans-serif;
	font-size:  8.5pt;
	text-decoration: none;
}

A.LoginLink, A.LoginLink:link, A.LoginLink:visited
{
	color: rgb(0, 102, 204);
	font-family: Verdana, Helvetica, sans-serif;
	font-size:  8.5pt;
	text-decoration: none;
	
}

A.LoginLink:hover
{
	color:  red;
	font-family: Verdana, Helvetica, sans-serif;
	font-size:  8.5pt;
	text-decoration: none;
}

A.NavigatorLink, A.NavigatorLink:link, A.NavigatorLink:visited
{
	color: rgb(0, 102, 204);
	font-family: Verdana, Helvetica, sans-serif;
	font-size:  8.5pt;
	font-weight: bold;
	text-decoration: none;
	
}

A.NavigatorLink:hover
{
	color:  rgb(255, 0, 0);
	font-family: Verdana, Helvetica, sans-serif;
	 font-size:  8.5pt;
	text-decoration: none;
}

A.ParentLink, A.ParentLink:link, A.ParentLink:visited
{
	color: rgb(20, 20, 20);
	font-family: Verdana, Helvetica, sans-serif;
	font-size:  8.5pt;
	font-weight:bold;
	text-decoration: none;
  
}
A.ParentLink:hover
{
	color: rgb(110, 110, 110);
	font-family: Verdana, Helvetica, sans-serif;
	font-size:  8.5pt;
	font-weight: bold;
	text-decoration: none;
}

A.RemindLink, A.RemindLink:link, A.RemindLink:visited
{
	color: #fff;
	font-family: Verdana, Helvetica, sans-serif;
	font-size:  7.5pt;
	font-weight: bold;
	text-decoration: none;
	
}

A.RemindLink:hover
{
	color:  rgb(198, 172, 206);
	font-family: Verdana, Helvetica, sans-serif;
	 font-size:  7.5pt;
	text-decoration: none;
}

A.SearchLink, A.SearchLink:link, A.SearchLink:visited
{
	color: #fff;
	font-family: Verdana, Helvetica, sans-serif;
	font-size:  7.5pt;
	text-decoration: none;
	
}

A.SearchLink:hover
{
	color:  rgb(198, 172, 206);
	font-family: Verdana, Helvetica, sans-serif;
	font-size:  7.5pt;
	text-decoration: none;
}

A, A:link, A:visited
{
	color: rgb(0, 102, 204);
	font-family: Verdana, Helvetica, sans-serif;
	font-size:  8.5pt;
	text-decoration: none;
	
}

A:hover
{
	color:  red;
	font-family: Verdana, Helvetica, sans-serif;
	font-size:  8.5pt;
	text-decoration: none;
}

hr{
	color: #E5E5E5;
	background-color: #E5E5E5;
	height: 1px;
	border:0;
	margin:15px 0;
	clear:both;
}

/***********************************************************
*
* Shopping Cart 
*
**************************************************************/
#ShopCart
{
	color:#57575B;
	font-family:Arial,Helvetica,sans-serif;
	font-size:12px;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	background-color:#F1EFED;
	margin: 10px 0px 0px 0px;
	border: 1px dotted #C0C0C0;
	width:100%;
}

#ShopCart #checkoutbox
{
	 padding: 10px;
	 height: 20px;
}

#ShopCart #Header
{
	font-size:11px;
	font-weight:bold;
	text-align:center;
	padding: 2px 0px 0px 0px;
	height: 15px;
	border-bottom: 1px dotted #C0C0C0;
}

#ShopCart #Header .Box1
{
	width:130px;
	float:left;
	border-right: 1px dotted #C0C0C0;
		/*background-color:yellow; */
}

#ShopCart #Header .Box2
{
	width:250px;
	float:left;
	border-right: 1px dotted #C0C0C0;	
}

#ShopCart #Header .Box3
{
	width:100px;
	float:left;
}

#ShopCart #Detail
{
	font-family:Arial,Helvetica,sans-serif;
	font-size:12px;
	font-style :normal;
	font-variant:normal;
	text-align:left;
	background-color:white;

}

#ShopCart #Detail #DetailCol1 
{
	padding-top:0px;
	width:130px;
	height:80px;
	float:left;
	text-align:center; 
	/*border-right: 1px dotted #C0C0C0;*/
	/*background-color:yellow; */
}

#ShopCart #Detail #DetailCol2 
{
	padding-top:0px;
	height:80px;
	float:left;
	padding-left:10px;
	
	/*background-color:Orange; */
}

#ShopCart #Detail a:link
{
	text-decoration:none;
}

#ShopCart #Detail .TitleBox
{
	padding:0 5px 5px 10px;
	text-align:left;
	width:150px;
	float:left;	
	margin: 0px 0px 5px 0px;
	vertical-align:middle;
}

#ShopCart #Footer
{
	
	border-top: 1px dotted #C0C0C0;
	text-align:right;
	padding: 5px 5px 5px 5px;
	height:auto;
	/*background-color:Orange;*/
}

#ShopCart #Footer .RightCol
{
	font-weight:bold;
	line-height:20px;
	text-align:right;
	float:right;
	width:320px;
	padding:5px;
	/*background-color:Orange; */
}

#ShopCart #Footer .RightCol .Box
{
	padding:2px;
	width:200px;
	float:right;
	/*background-color:blue; */
}

#ShopCart #Footer .RightCol .NBox
{
	padding:2px 40px 2px 0px;
	width:70px;
	float:right;
	/*background-color:green; */
}

#ShopCart #Footer .LeftCol
{
	text-align:left;
	float:Left;
	width:400px;
	line-height:20px;
	font-size:12px;
	margin:70px 0px 0px 10px;
	/*background-color:yellow;*/
}

#ShopCart #Footer .LeftCol .Box
{
	vertical-align:top;
	padding: 0px 5px 0px 0px;
	margin-right:3px;
	float:left;

}



/***********************************************************
*
* Checkout02 Page
*
**************************************************************/
#Checkout2
{
	width:400px;
	margin: 10px 0px 0px 5px;
	font-size:12px;
	line-height:20px;
}


#Checkout2 .Box
{
	padding:2px;
	width:100px;
	padding: 0px 10px 0px 20px;
	float:left;
}

#Checkout2 .NBox
{
	padding: 0px 10px 0px 40px;
	width:200px;
	float:left;
}

/***********************************************************
*
* Category Browser Page
*
**************************************************************/
#page_condition
{
	width:100%;
	padding:1px;
	/*background: #fff url(../../Pic/Button/bluecondot.gif) repeat-y right top;	*/
}

#page_condition #Sort_box
{
	width:100%;
	text-align: center;
	/*background: #fff url(../../Pic/Button/bluecondot.gif) repeat-x right bottom;*/
}

#page_condition #Sort_box span
{
	padding: 0px 10px 10px 5px; 
	vertical-align:middle;
}

#page_condition #Sort_box .A
{
	padding: 0 40px 10px 10px; 
	background: #fff url(../../Pic/Button/bluecondot.gif) repeat-y right top;	
	vertical-align:middle;
}

#page_condition #Sort_box .B
{
	padding:0 10px 10px 15px;
	vertical-align:middle;
}

#page_box
{
	padding: 50px 0 0 0;
}

#page_box ul
{
	list-style-image:none;
	list-style-position:outside;
	list-style-type:none;
	margin:0px 0px 0px 0px;
	padding:0px 0px 0px 0px;
	width:100%;
}

#page_box ul .Title
{
	font-family: Verdana, Helvetica, sans-serif;
	font-size:  8.7pt;
	float:left;
	width:50px;
	text-align:left;
}

#page_box li
{
	margin:0px 0 3px 0px;
}

#page_box .A
{
	text-align:center;
	padding:3px;
	vertical-align:middle;
}

.hr 
{
	clear:right;
	padding:5px 0 5px 0;
	height: 5px;
	background: #fff url(../../Pic/Button/bluecondot.gif) repeat-x scroll center;
}

.hr hr {
	display: none;
}

#select_condition
{
	float:right;
	width:230px;
}

#productcell
{
  width:110px;
  margin: 10px 50px 10px 10px;
  padding: 0px;
  color:black; /*#878787;*/
}

#pImageCell
{	
}

#pDescCell
{
	margin-top:5px;
	text-align:left;
	font-family:Tahoma,Arial,Helvetica,sans-serif;
	font-size:11px;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:1.3em;
	letter-spacing:.1px;
	height: 70px;
}

#pDescCell a 
{
	color:black; /*#878787;*/
	text-decoration: underline;
}

#pPriceCell
{
	font-weight:bold;
	vertical-align:bottom; 
	text-align:left;
	font-size:13px;
}

.pPricetag
{
  color:Green; 
  font-style:oblique;
  display:block;
}

.pDiscount
{
 color:Red; 
 text-decoration:line-through;
 font-style:oblique;
   display:block;
}

.pSave
{
 color:gray;
 font-style:oblique;
   display:block;
}


/***********************************************************
*
* Rad Contorls
*
**************************************************************/
.radMenu
{
	position:relative;
	right: auto;
}

.radTree
{
	padding:5px;
	margin: 5px 0 10px 0;
}
/***********************************************************
*
* My Profile
*
**************************************************************/
.ProfileBox
{
	border: 1px dotted #C0C0C0;
	margin: 10px 50px 15px 10px;
	padding: 15px 20px 15px 20px;	
}

.ProfileBox .Label
{
	/*font:13px "Segoe UI",tahoma,verdana,sans-serif;
	line-height:1.3em;*/
	font-family: "Segoe UI", Verdana, Helvetica, sans-serif;
	font-size:  10pt;
	vertical-align:middle;
	float:left;
	width:10em;
	margin-left:10px;
	padding: 3px 3px 3px 5px;
}

/***********************************************************
*
* Chain Store Profile
*
**************************************************************/
#ChainStore
{
	color:#57575B;
	font-family:Arial,Helvetica,sans-serif;
	font-size:12px;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	margin-left:10px;
	
}

#ChainStore fieldset {
  padding: 0px 15px 10px 15px;	  
  margin: 0;
}


#ChainStore fieldset legend {
	font-size:1.1em; 
	padding:10px;				   
}

#ChainStore .Label 
{
	vertical-align:middle;
	font-size:12px;
	float:left;
	margin:0px 10px 0px 0px;
	text-align:right;
	width:90px;
}

#ChainStore br {
	clear:left; 
}



#ChainStore .TextBox {
	vertical-align:top;
	font-size:12px;
	width:auto;	 
	margin:auto;
}

#ChainStore .HighLightBigBlue
{
	margin-bottom:15px;
}

/***********************************************************
*
* Store Locator
*
/**********************************************************/
#storelocator #condbox
{
	width:300px;
	padding: 20px 0px 0px 50px;
}

#storelocator #condbox .box1
{
	width:150px;
	float:left;
	margin: 10px 0px 0px 0px;
}

#storelocator #condbox .box2
{
	width:130px;
	float:left;		
	margin: 10px 0px 0px 0px;
}

/***********************************************************
*
* Chain Store Tampelate 01
*
**************************************************************/
#storecell
{
  width:500px;
  margin: 5px 0px 5px 10px;
  color:black; /*#878787;*/
  padding:10px 0px 0px 30px;
}

#store_map
{
  width:100px;
  float:left;
}

#store_adr
{
  width:400px;
  float:left;
}


/***********************************************************
*
* Customer Review
*
/**********************************************************/
#cus_review 
{
	width:500px;
	padding: 20px 0px 0px 50px;
	background-color:Yellow;
}

#cus_review .box1
{
	vertical-align:top;
	width:80px;
	float:left;
	margin: 10px 0px 0px 0px;
	background-color:gray;
}

#cus_review .box2
{
	width:130px;
	float:left;		
	margin: 10px 0px 0px 0px;
		background-color:blue;

}
/***********************************************************
*
* Customer Review List (in Product Detail Page)
*
/**********************************************************/
#lst_review 
{
	width:100%;
	padding: 7px 0px 0px 10px;
	color:#57575B;
	font-family:Arial,Helvetica,sans-serif;
	font-size:12px;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
}

#lst_review .RevRating
{
	width:100px;
	float:left;
}


#lst_review .RevTitle
{
 font-size:14px; 
	 font-weight:bold;
	width:auto;
	float:left;
}

#lst_review .RevInfo
{
	font-size:11px; 
 	font-style:italic;
 	width:100%;	
 	padding: 0px 0px 5px 0px;
}

#lst_review .RevComment
{
	font-size:12px; 
}



/***********************************************************
*
* Prepayment
*
**************************************************************/

.prepayment .section-title 
{
clear:both;
font-size:12px;
font-weight:bold;
padding:10px 10px 5px 0;
}

.prepayment .section-body {
border:1px solid #D7D7D7;
height:auto;
padding:10px;
text-align:left;
}

.table-container .row
{
	height:20px;
}

.table-container .row .item-name {
display:block;
padding: 3px 15px 0 25px;
vertical-align:middle;
white-space:nowrap;
}

/***********************************************************
*
* New Account
*
**************************************************************/
#NewAccount
{
	color:#57575B;
	font-family:Arial,Helvetica,sans-serif;
	font-size:12px;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	 margin-left:30px;
}

#NewAccount ul
{
	float:left;
	list-style-image:none;
	list-style-position:outside;
	list-style-type:none;
	margin:0px 0 5px 0;
	padding:0px 0 5px 0;
	text-align:left;
	width:100%;
}

#NewAccount .Label 
{
	float:left;
	margin:0px 5px 0pt 0pt;
	text-align:right;
	width:150px;
}

#NewAccount .TextBox
{
}

#NewAccount .HighLightBigBlue
{
	margin-bottom:15px;
}

/***********************************************************
*
* Main Search Box Page
*
**************************************************************/
#SearchBox
{
	width:200px;
	color:#57575B;
	border: solid 0px #ADADAD;
	padding: 10px 2px 5px 10px;
	text-align:center;
}

#SearchBox ul
{
	list-style-image:none;
	list-style-position:outside;
	list-style-type:none;
	margin:0px 0px 0px 0px;
	padding:0px 0px 0px 0px;
	width:100%;
}

#SearchBox ul .Title
{
	padding: 0px;
	font-family: Verdana, Helvetica, sans-serif;
	font-size:  8.7pt;
	float:left;
	width:50px;
	text-align:left;
}

#SearchBox li
{
	margin:0px 0 3px 0px;
}


/***********************************************************
*
* Product Detail Page
*
**************************************************************/
#ProdPic
{
	float: left;
	width: 350px;
	text-align: center;
}

#ProdDetail
{
	margin-left:320px;
	width:350px;
	/* padding: 10px; */
	float:none;
	color:#57575B;
	/*border-left: solid 1px #ADADAD;*/ 	
}

#ProdDetail ul
{
	list-style-image:none;
	list-style-position:outside;
	list-style-type:none;
	margin:0px 0 5px 10px;
	padding:0px 0 5px 10px;
	text-align:left;
	width:100%;
}

#ProdDetail li
{
	margin:0px 0 10px 10px;
}

#ProdDetail #Qty
{
	margin-top:7px;
	font-size:1.2em;
	float:left;
	width:30px;
}

#ProdDetail #ProductDescription 
{
	color:#57575B;
	font-family:Arial,Helvetica,sans-serif;
	font-size:12px;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:18px;
}

#Page_box 
{
	border:0px solid #415687;
	color:black;
	font-family:verdana,sans-serif;
	font-size:12px;
	font-weight:normal;
	line-height:12px;
	text-decoration:none;
	margin-left:4px;
	margin-top:0px;
	width:100%;
}

.thumbheader #leftcol
{
	width:30%;
	float:left;
	text-align:left;	
}

.thumbheader #centercol
{
	width:40%;
	float:left;
	text-align:center;
}

.thumbheader #rightcol
{
	width:30%;
	float:right;
	text-align:right;	
}

span.crosssaletitle 
{
	color:black;
	font-family:verdana,arial,helvetica,sans-serif;
	font-size:12px;
	font-weight:bold;
	line-height:12px;
	text-decoration:none;
}

.left
{
	float:left;
}

.right
{
	float:right;
}
/***********************************************************
*
* (Ecommerce) Prodcut Detail - Size Matrix
*
**************************************************************/
#SizeMatrix
{
	color:#57575B;
	background-color:#fff;
	font-family:Arial,Helvetica,sans-serif;
	font-size:12px;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	margin-left:0px;
	width:100%;
}

#SizeMatrix .Box1
{
	vertical-align:middle;
	float:left;
	margin: 0px 0px 5px 0px;
	text-align:left;
	width:250px;
}

#SizeMatrix .Box2
{
	vertical-align:middle;
	float:left;
	margin: 0px 0px 5px 0px;
	text-align:left;
	width:160px;
}

#SizeMatrix .Box3
{
	vertical-align:middle;
	float:left;
	margin: 0px 0px 5px 0px;
	text-align:left;
	width:240px;
}

#SizeMatrix .T
{
	vertical-align:middle;
	font-weight:bold;
	margin: 0px 0px 0px 7px;
}

#SizeMatrix .dd
{
	vertical-align:middle;
	font-size:11px;
}

#SizeMatrix .SizeBox
{
	text-align:center;
	vertical-align:middle;
	float:left;
	margin:0px;
	text-align:center;
	width:40px;
}

#SizeMatrix .SizeBox .sz_hd
{
	text-decoration:underline;
}


#SizeMatrix .CartBox
{
	text-align:center;
	vertical-align:middle;
	float:left;
	margin:0px;
	text-align:center;
	width:30px;
}


#SizeMatrix .LineBreak
{
	clear:both; 
}

#SizeMatrix Label
{
	text-align: center;
}

#ComboBoxSize
{
	width:100%
}

#ComboBoxSize .SizeStyle
{
	float:left;
	padding:0 1px 0px 1px;	
}
/***********************************************************
*
* Check Out Page
*
**************************************************************/
#TotalBox
{
	width:100%;
}

#TotalBox ul
{
	float:left;
	list-style-image:none;
	list-style-position:outside;  
	list-style-type:none;
	margin:0px 0 5px 0;
	padding:0px 0 5px 0;
	text-align:left;
	width:100%;
}

#TotalBox Label
{
	font-family: Verdana, Helvetica, sans-serif;
	font-size:  8.7pt;
	vertical-align:middle;
	font-weight: bold;
	float:left;
	width:50px;
	margin: 5px 3px 0px 30px;	
}

#TotalBox Label2
{
	margin-left:130px;
	font-family: Verdana, Helvetica, sans-serif;
	font-size:  8.7pt;
	vertical-align:middle;
	font-weight: bold;
	float:left;
	width:100px;
	margin: 5px 3px 0px 30px;	
}

/***********************************************************
*
* Custom Elements
*
**************************************************************/

#bdmain h1 {/*text-align:center;*/}
#bdmain p {text-align:justify;}
#bdmain img {margin-left:10px;}
